Uploaded image for project: 'Flink'
  1. Flink
  2. FLINK-24036

SSL cannot be installed on CI

    XMLWordPrintableJSON

    Details

    • Type: Technical Debt
    • Status: Closed
    • Priority: Blocker
    • Resolution: Fixed
    • Affects Version/s: 1.14.0, 1.12.5, 1.13.2, 1.15.0
    • Fix Version/s: 1.14.0, 1.12.6, 1.13.3
    • Component/s: Build System / CI
    • Labels:
      None

      Description

      # install libssl1.0.0 for netty tcnative
      wget http://security.ubuntu.com/ubuntu/pool/main/o/openssl1.0/libssl1.0.0_1.0.2n-1ubuntu5.6_amd64.deb
      sudo apt install ./libssl1.0.0_1.0.2n-1ubuntu5.6_amd64.deb
      
      --2021-08-27 20:48:49--  http://security.ubuntu.com/ubuntu/pool/main/o/openssl1.0/libssl1.0.0_1.0.2n-1ubuntu5.6_amd64.deb
      Resolving security.ubuntu.com (security.ubuntu.com)... 91.189.91.39, 91.189.91.38, 2001:67c:1562::15, ...
      Connecting to security.ubuntu.com (security.ubuntu.com)|91.189.91.39|:80... connected.
      HTTP request sent, awaiting response... 404 Not Found
      2021-08-27 20:48:49 ERROR 404: Not Found.
      

        Attachments

          Activity

            People

            • Assignee:
              chesnay Chesnay Schepler
              Reporter:
              chesnay Chesnay Schepler
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: